Section: extra-trinity

Depends : libraw, tdelibs, tqtinterface

Replaces : trinity-libkdcraw

Breaks : trinity-libkdcraw

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

14.0.10-1 (amd64/stable)

Depends: glibc, fontconfig, freetype, gcc-runtime, glib, x11-lib, libpng, tqt3, util-linux, zlib

glibc 1:2.34 (amd64/stable)

  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

fontconfig 1:2.13.92+aosc-1 (amd64/stable)

  • libfontconfig.so.1

freetype 2.10.4 (amd64/stable)

  • libfreetype.so.6

gcc-runtime 11.2.0 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

glib 2.70.2 (amd64/stable)

  • libglib-2.0.so.0
  • libgthread-2.0.so.0

x11-lib 7.7.20200908 (amd64/stable)

  • libICE.so.6
  • libSM.so.6
  • libX11.so.6
  • libXcursor.so.1
  • libXext.so.6
  • libXft.so.2
  • libXinerama.so.1
  • libXi.so.6
  • libXrandr.so.2
  • libXrender.so.1

libpng 1.6.37-1 (amd64/stable)

  • libpng16.so.16

tqt3 14.0.10 (amd64/stable)

  • libtqt-mt.so.3

util-linux 2.37.2-1 (amd64/stable)

  • libuuid.so.1

zlib 1.2.11-5 (amd64/stable)

  • libz.so.1

14.0.10-1 (arm64/stable)

Depends: glibc, fontconfig, freetype, gcc-runtime, glib, x11-lib, libpng, tqt3, util-linux, zlib

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

fontconfig 1:2.13.92+aosc-1 (arm64/stable)

  • libfontconfig.so.1

freetype 2.10.2 (arm64/stable)

  • libfreetype.so.6

gcc-runtime 11.2.0 (arm64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

glib 2.70.2 (arm64/stable)

  • libglib-2.0.so.0
  • libgthread-2.0.so.0

x11-lib 7.7.20200908 (arm64/stable)

  • libICE.so.6
  • libSM.so.6
  • libX11.so.6
  • libXcursor.so.1
  • libXext.so.6
  • libXft.so.2
  • libXinerama.so.1
  • libXi.so.6
  • libXrandr.so.2
  • libXrender.so.1

libpng 1.6.37-1 (arm64/stable)

  • libpng16.so.16

tqt3 14.0.10 (arm64/stable)

  • libtqt-mt.so.3

util-linux 2.37.2-1 (arm64/stable)

  • libuuid.so.1

zlib 1.2.11-5 (arm64/stable)

  • libz.so.1

14.0.10-1 (loongson3/stable)

Depends: glibc, fontconfig, freetype, gcc-runtime, glib, x11-lib, libpng, tqt3, util-linux, zlib

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

fontconfig 1:2.13.92+aosc-2 (loongson3/stable)

  • libfontconfig.so.1

freetype 2.10.4 (loongson3/stable)

  • libfreetype.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

glib 2.70.2 (loongson3/stable)

  • libglib-2.0.so.0
  • libgthread-2.0.so.0

x11-lib 7.7.20200819 (loongson3/stable)

  • libICE.so.6
  • libSM.so.6
  • libX11.so.6
  • libXcursor.so.1
  • libXext.so.6
  • libXft.so.2
  • libXinerama.so.1
  • libXi.so.6
  • libXrandr.so.2
  • libXrender.so.1

libpng 1.6.37-1 (loongson3/stable)

  • libpng16.so.16

tqt3 14.0.10 (loongson3/stable)

  • libtqt-mt.so.3

util-linux 2.37.2-1 (loongson3/stable)

  • libuuid.so.1

zlib 1.2.11-4 (loongson3/stable)

  • libz.so.1